PHP Manual
Prev |  | Next

# HaruPage::setRotate

(no version information, might be only in CVS)

HaruPage::setRotate -- Set rotation angle of the page

## Description

bool HaruPage::setRotate ( int angle )

Defines rotation angle of the page.

## Parameters

`angle`

  Must be a multiple of 90 degrees.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::setRGBStroke | Up | HaruPage::setSize